.. _vmodl.fault.HostCommunication: ../../vmodl/fault/HostCommunication.rst


vmodl.fault.HostNotConnected
============================
    :extends:

        `vmodl.fault.HostCommunication`_

  A HostNotConnected fault is thrown if a method needs to communicate with a host that has been disconnected in VirtualCenter.

Attributes:




